#mainNav .navbar-toggler {
	
  color: black;
  background-color: yellow;

}


.btn-primary {

  color: black;
  background-color: yellow;
  border-color: yellow;
  
}


#mainNav .navbar-nav .nav-item .nav-link.active, #mainNav .navbar-nav .nav-item .nav-link:hover {
  color: yellow;
}


#portfolio .portfolio-item .portfolio-link .portfolio-hover {
	
  background: rgba(255, 255, 0, 0.9);

}


.timeline > li .timeline-image {

  color: black;
  background-color: yellow;
  
}